package com.wisedu.mooc.app.thirdparty.exception;

import com.wisedu.coeus.core.exception.CoeusBaseException;

/**
 * 自定义异常类
 * @author 01115035
 *
 */
public class ThirdpartyException extends CoeusBaseException {

    /**
	 * 
	 */
	private static final long serialVersionUID = -1854522979835234541L;

	public ThirdpartyException(String code, String message) {
        super(code, message);
    }

    public ThirdpartyException(String code, String message, String messageId) {
        super(code, message, messageId);
    }

    public ThirdpartyException(Throwable throwable) {
        super(throwable);
    }
    
}
